=== debian/changelog ===
ros-indigo-jaco-sdk (0.0.25-0trusty) trusty; urgency=high

  * Merge branch 'develop' of https://github.com/RIVeR-Lab/wpi_jaco into develop
  * Added initial support for the Jaco2 arm, see readme for details
  * Contributors: David Kent

 -- David Kent <dekent@gatech.edu>  Tue, 23 Feb 2016 05:00:00 -0000

ros-indigo-jaco-sdk (0.0.24-0trusty) trusty; urgency=high

  * reverted changelog
  * changelog updated
  * Contributors: Russell Toris

 -- David Kent <davidkent@wpi.edu>  Tue, 18 Aug 2015 04:00:00 -0000

ros-indigo-jaco-sdk (0.0.23-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Mon, 04 May 2015 04:00:00 -0000

ros-indigo-jaco-sdk (0.0.22-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Wed, 22 Apr 2015 04:00:00 -0000

ros-indigo-jaco-sdk (0.0.21-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Fri, 17 Apr 2015 04:00:00 -0000

ros-indigo-jaco-sdk (0.0.20-0trusty) trusty; urgency=high

  * Revert "Updated Kinova libraries"
    This reverts commit 34891e5e0ea0b547004840b03da2fdac95f2a16a.
  * Contributors: Mathijs de Langen

 -- David Kent <davidkent@wpi.edu>  Tue, 14 Apr 2015 04:00:00 -0000

ros-indigo-jaco-sdk (0.0.19-0trusty) trusty; urgency=high

  * reverted to old libs to prevent segfault
  * Contributors: Russell Toris

 -- David Kent <davidkent@wpi.edu>  Fri, 10 Apr 2015 04:00:00 -0000

ros-indigo-jaco-sdk (0.0.18-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Fri, 03 Apr 2015 04:00:00 -0000

ros-indigo-jaco-sdk (0.0.17-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Fri, 27 Mar 2015 04:00:00 -0000

ros-indigo-jaco-sdk (0.0.16-0trusty) trusty; urgency=high

  * Updated Kinova libraries
  * Fix for compatibilty with catkin_tools build system
  * Contributors: Dave Coleman, David Kent

 -- David Kent <davidkent@wpi.edu>  Tue, 24 Mar 2015 04:00:00 -0000

ros-indigo-jaco-sdk (0.0.15-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Tue, 17 Feb 2015 05:00:00 -0000

ros-indigo-jaco-sdk (0.0.14-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Fri, 06 Feb 2015 05:00:00 -0000

ros-indigo-jaco-sdk (0.0.13-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Tue, 03 Feb 2015 05:00:00 -0000

ros-indigo-jaco-sdk (0.0.12-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Tue, 20 Jan 2015 05:00:00 -0000

ros-indigo-jaco-sdk (0.0.11-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Thu, 18 Dec 2014 05:00:00 -0000

ros-indigo-jaco-sdk (0.0.10-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Fri, 12 Dec 2014 05:00:00 -0000

ros-indigo-jaco-sdk (0.0.9-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Tue, 02 Dec 2014 05:00:00 -0000

ros-indigo-jaco-sdk (0.0.8-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Wed, 22 Oct 2014 04:00:00 -0000

ros-indigo-jaco-sdk (0.0.7-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Fri, 19 Sep 2014 04:00:00 -0000

ros-indigo-jaco-sdk (0.0.6-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Tue, 02 Sep 2014 04:00:00 -0000

ros-indigo-jaco-sdk (0.0.5-0trusty) trusty; urgency=high



 -- David Kent <davidkent@wpi.edu>  Mon, 25 Aug 2014 04:00:00 -0000

ros-indigo-jaco-sdk (0.0.4-0trusty) trusty; urgency=high

  * fixes broken include link
  * correctly links against JACO libraries via cmake
  * Contributors: Russell Toris

 -- David Kent <davidkent@wpi.edu>  Tue, 05 Aug 2014 04:00:00 -0000

ros-indigo-jaco-sdk (0.0.3-0trusty) trusty; urgency=high

  * jaco_sdk now uses single set of include files
  * Contributors: Russell Toris

 -- David Kent <davidkent@wpi.edu>  Fri, 01 Aug 2014 04:00:00 -0000

ros-indigo-jaco-sdk (0.0.2-0trusty) trusty; urgency=high

  * libusb-1.0 added to deps
  * Contributors: Russell Toris

 -- David Kent <davidkent@wpi.edu>  Fri, 01 Aug 2014 04:00:00 -0000

ros-indigo-jaco-sdk (0.0.1-0trusty) trusty; urgency=high

  * renamed JACO to WPI packages
  * 0.0.1
  * changelog updated
  * cleanup of jaco sdk
  * Added pickup action to arm control and interactive manipulation
  * Added WPI to copyright for our changes and put LICENSE files
  * Initial commit of ros_control jaco driver
  * Contributors: Mitchell Wills, Russell Toris, Velin Dimitrov, dekent

 -- David Kent <davidkent@wpi.edu>  Thu, 31 Jul 2014 04:00:00 -0000
