=== debian/control ===
Source: ros-indigo-jaco-sdk
Section: misc
Priority: extra
Maintainer: David Kent <dekent@gatech.edu>
Build-Depends: debhelper (>= 9.0.0), libusb-1.0-0, ros-indigo-catkin
Homepage: http://ros.org/wiki/jaco_sdk
Standards-Version: 3.9.2

Package: ros-indigo-jaco-sdk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libusb-1.0-0
Description: JACO Software SDK and API
